/* CSS Document */

#VideoOverP{
	position:fixed;
	width:100%;
	height:980px;
	top:0px;
	left:0px;
	z-index:50;
	background-image: url(images/over_bg.png);
	background-repeat: repeat;
	display:none;
}
/* popup */
#popup{
	position: fixed;
	width: 540px;
	height: 323px;
	right: 475px;
	top: 54px;
	z-index:100;
	display:none;
	background-image: url("images/popup.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;
}

.popupClose{
	position: absolute;
	width: 45px;
	height: 45px;
	right: 0px;
	top: 0px;
	z-index: 20;
}

.popupText{
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: 70px;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 36px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #536c73;
	margin: 0;
	padding: 0;
	text-decoration: none;
	
}


.popupBtn{
	position: absolute;
	width: 260px;
	height: 52px;
	left: 120px;
	top: 246px;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 52px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #fff;
	margin: 0;
	padding: 0;
	text-decoration: none;
	
}

#popupCorona{
	position: fixed;
	width: 940px;
	height: 400px;
	right: 490px;
	top: 300px;
	z-index:100;
	display:none;
	background-color:rgba(255,255,255,0.85);
	border: 2px solid #5e2e8f;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;

}

#errors{
	color:transparent;	
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}


.noText{
	color: transparent;
	overflow:hidden;
	-moz-user-select: none; 
	-webkit-user-select: none; 
	-ms-user-select:none; 
	user-select:none;
	-o-user-select:none;
}

* { margin: 0; padding: 0; }
a img{border:none}
img
{  border-style: none;
}
textarea { resize:none; }
textarea:focus, input:focus{
    outline: 1px solid #f00;
}

img.a{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	z-index: 1;
}

*:focus {
    outline: 1px solid #f00;
}
body, html {
	margin: 0;
	padding: 0;
	width:100%;
	height:100%;
	overflow: auto;
	/*background: url(images/bg2.jpg) no-repeat top right fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;*/
	background-color: #fff;
}

/* header */

header{
	position: fixed;
	width:100%;
	height: 114px;
	right:0px;
	top:0px;
	z-index:20;
	background-image: url("images/header_bg.png");
	background-repeat: repeat-x;
}
#headerHolder{
	position: absolute;
	width:1920px;
	height: 114px;
	roght:0px;
	top:0px;
	z-index: 4;
}

#headerHolder ul {
    list-style: none;
}

#headerHolder ul li {
   list-style: none;
}

#hamburger{
	position: absolute;
	width: 41px;
	height: 30px;
	right: 565px;
	top: 17px;
	z-index: 4;
}

#click2call{
	position: absolute;
	width: 114px;
	height: 35px;
	right: 480px;
	top: 25px;
	z-index: 4;
}

#click2call_top{
	position: absolute;
	width: 200px;
	height: 35px;
	right: 360px;
	top: 25px;
	z-index: 4;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 35px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #fff;
	margin: 0;
	padding: 0;
	text-decoration: none;
	background-color: #5e2e8f;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#logo{
	position: absolute;
	width: 295px;
	height: 73px;
	left: 565px;
	top: 11px;
	z-index:5;
	outline: 1
	
}

#tipulBtn{
	position: fixed;
	width: 264px;
	height: 80px;
	left: 0px;
	top: 530px;
	z-index: 24;
}


/* hp */
#MainDiv{
	position: absolute;
	width:1920px;
	min-height: 850px;
	height: auto;
	right:0px;
	top: 99px;
	z-index:2;
	/*overflow: auto;*/
}





/* menu*/
#topMenu{
	position: absolute;
	width: 292px;
	height: 423px;
	right: 475px;
	top: 54px;
	z-index:100;
	display:none;
	background-image: url("images/menu_bg.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;
}

#topMenu ul {
	width: 100%;
    list-style: none;
    float: left;
	margin: 0 auto;
}

#topMenu ul li {
	width: 100%;
   list-style: none;
   float: left;
   margin: 0 auto;
}

.menuText{
	position: relative;
	width: 100%;
	height: 49px;
	float: left;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 49px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #536c73;
	margin: 0;
	padding: 0;
	text-decoration: none;
	
}

.menuLink{
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 35px;
	font-weight: 500;
	text-align: right;
	direction: rtl;
	color: #29323c;
	margin: 0;
	padding: 0;
	text-decoration: none;
	
}

#menuAbout{
	position: absolute;
	width: auto;
	height: 35px;
	white-space: nowrap;
	right: 640px;
	top: 25px;
	z-index: 4;
}

#menuContact{
	position: absolute;
	width: auto;
	height: 35px;
	white-space: nowrap;
	right: 715px;
	top: 25px;
	z-index: 4;
}

#menuService{
	position: absolute;
	width: auto;
	height: 35px;
	white-space: nowrap;
	right: 810px;
	top: 25px;
	z-index: 4;
}
/* menu end */

/* top banner*/
#topBanner{
	position: absolute;
	width:1920px;
	height: 354px;
	left: 0px;
	top: 0px;
	z-index:2;
	/*border-bottom: 3px solid #9874b3;*/
}
.banner{
	position: absolute;
	width:1920px;
	height: 354px;
	left: 0px;
	top: 0px;
	z-index: 2;
}
.carTextBottom{
	position: absolute;
	width: 485px;
	height: 80px;
	/*left: 360px;
	top: 135px;*/
	left: 4px;
	top: 96px;
	z-index:5;
	/*background-color: #485563;*/
	background-color: #fff;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	border-bottom-left-radius: 10px; /* future proofing */
	border-bottom-right-radius: 10px; /* future proofing */
}

.restartIcon{
	position: absolute;
	width: 67px;
	height: 61px;
	right: 43px;
	top: 9px;
}

.restartIcon1{
	position: absolute;
	width: 53px;
	height: 48px;
	right: 1110px;
	top: 282px;
	z-index: 25;
}

.newText{
	position: absolute;
	width: 100%;
	height: auto;
	white-space: nowrap;
	right: 0px;
	top: 30px;
	z-index: 25;
	font-family: "AlmoniBold",Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 34px;
	font-weight: 400;
	font-style: italic;
	text-align: center;
	direction: rtl;
	color: #fff;
	margin: 0;
	padding: 0;
}
.newText span{
	font-size: 65px;
}


.newText1{
	position: absolute;
	width: auto;
	height: auto;
	white-space: nowrap;
	right: 1180px;
	top: 278px;
	z-index: 25;
	font-family: "AlmoniBold",Arial, Helvetica, sans-serif;
	font-size: 29px;
	line-height: 26px;
	font-weight: 400;
	font-style: italic;
	text-align: right;
	direction: rtl;
	color: #5d358b;
	margin: 0;
	padding: 0;
}
.newText1 span{
	font-size: 46px;
}

.carText{
	position: absolute;
	width: 493px;
	height: 180px;
	/*left: 360px;
	top: 135px;*/
	left: 410px;
	top: 90px;
	z-index:5;
	/*background-color: #485563;*/
	background-color: #5d358b;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
}




.carName{
	position: absolute;
	width: 194px;
	height: auto;
	right: 10px;
	top: 10px;
	z-index: 5;
	font-family: "AlmoniBold",Arial, Helvetica, sans-serif;
	font-size: 34px;
	font-style: italic;
	line-height: 24px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #5d358b;
	margin: 0;
	padding: 0;
}

.carSubName{
	position: absolute;
	width: 194px;
	height: auto;
	right: 10px;
	top: 47px;
	z-index: 5;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 24px;
	font-weight: 400;
	text-align: center;
	font-style: italic;
	direction: rtl;
	color: #5d358b;
	margin: 0;
	padding: 0;
}

.carSpacer{
	position: absolute;
	width: 4px;
	height: 57px;
	right: 207px;
	top: 14px;
	z-index: 5;
	background-color: #5d358b;
}

.carPrice{
	position: absolute;
	width: 130px;
	height: auto;
	right: 215px;
	top: 13px;
	z-index: 5;
	font-family: "AlmoniBold",Arial, Helvetica, sans-serif;
	font-size: 70px;
	line-height: 64px;
	font-weight: 400;
	text-align: left;
	font-style: italic;
	direction: rtl;
	color: #5d358b;
	margin: 0;
	padding: 0;
	letter-spacing: 3px;
}

.carNis{
	position: absolute;
	width: 75px;
	height: auto;
	right: 390px;
	top: 12px;
	z-index: 5;
	font-family: "AlmoniBold",Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 30px;
	font-weight: 400;
	font-style: italic;
	text-align: right;
	direction: rtl;
	color: #5d358b;
	margin: 0;
	padding: 0;
}

#bannerTitle{
	position: absolute;
	width: 509px;
	height: auto;
	left: 350px;
	top: 110px;
	z-index:15;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 24px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #fff;
	margin: 0;
	padding: 0;
	
}

#arrowLeft{
	position: absolute;
	width: 70px;
	height: 100px;
	left: 220px;
	top: 130px;
	z-index:15;
	
}

#arrowRight{
	position: absolute;
	width: 70px;
	height: 100px;
	right: 220px;
	top: 130px;
	z-index:15;
	
}

#bulletsHolder{
	position: absolute;
	width: 200px;
	height: 11px;
	left: 870px;
	top: 304px;
	z-index:15;
	
}

.bulletItem{
	position: relative;
	width: 11px;
	height: 11px;
	float: left;
	margin-right: 4px;
}


/* top banner end */
#page0{
	position: absolute;
	width:1920px;
	height: 920px;
	left: 0px;
	top: 0px;
	z-index:2;
	background-image: url("images/bg5.jpg");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:right top;
}


 /* form */
#contentHolder{
	position: relative;
	width:100%;
	min-height: 350px;
	height: auto;
	float: left;
	z-index:5;
	margin: 0;
	padding: 0;
	margin-top: 354px;
	margin-bottom: 50px;
}


h1{
	position: relative;
	width: 100%;
	height: 78px;
	float: left;
	z-index: 20;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 64px;
	line-height: 60px;
	font-weight: 300;
	text-align: center;
	direction: rtl;
	color: #485563;
	margin-top: 30px;
}

h1 .big{
	font-family: "AlmoniBold",Arial, Helvetica, sans-serif;
	font-size: 64px;
	line-height: 60px;
	font-weight: 400;
}

#hpSoacer{
	position: relative;
	width: 230px;
	height: 3px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 25px;
	margin-top: 85px;
	background-color: #5e2e90;
}

h2{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 34px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #29323c;
	margin-top: 150px;
}


h3{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 34px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #536c73;
}

.regText{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #29323c;
	margin-top: 10px;
}


.regTextA{
	position: relative;
	width: 90%;
	height: auto;
	float: right;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #29323c;
	margin-bottom: 15px;
}

h3 .big{
	font-family: "AlmoniBold",Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 44px;
	font-weight: 400;
	color: #5e2e8f;
}


.nis{
	font-size: 75%;
	font-weight: 900;
}

#FormSpacer{
	position: relative;
	width: 100%;
	height: 150px;
	float: left;
	z-index:15;
	margin: 0;
	padding: 0;
	/*background-color: #485563;*/
}
#FormSpacer2{
	position: relative;
	width: 100%;
	height: 165px;
	float: left;
	z-index:15;
	margin: 0;
	padding: 0;
	margin-top: -50px;
	background-color: #485563;
}

#FormHolder{
	position: absolute;
	width: 960px;
	height: 165px;
	left: 480px;
	top: 0px;
	z-index:15;
	background-color: #485563;
	margin: 0;
	padding: 0;
	-webkit-border-bottom-left-radius: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-bottom-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;

}

#FormHolder2{
	position: absolute;
	width: 960px;
	height: 165px;
	left: 480px;
	top: 0px;
	z-index:15;
	background-color: #485563;
	margin: 0;
	padding: 0;
	-webkit-border-top-left-radius: 15px;
	-moz-border-radius-topleft: 15px;
	border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;

}

#FormDiv{
	position: absolute;
	width: 812px;
	height: 145px;
	right: 40px;
	top: 0px;
	z-index: 5;
}


#ThankYou{
	position: absolute;
	width: 100%;
	height: 105px;
	left: 0px;
	top: 0px;
	z-index: 6;
	display:none;
}


#thanksTitle{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 0px;
	z-index: 5;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 105px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #fff;
}

#thanksTitle .big{
	font-family: "AlmoniBold",Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 38px;
	font-weight: 500;
	text-align: right;
	direction: rtl;
	color: #fff;
	
}
#FormDiv h2{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 0px;
	z-index: 5;
	margin: 0;
	padding: 0;
}
.formTitle{
	position: absolute;
	width: 100%;
	height: auto;
	right: 0px;
	top: 10px;
	z-index: 5;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 38px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}

.formTitle .big{
	font-family: "AlmoniBold",Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 38px;
	font-weight: 500;
	text-align: right;
	direction: rtl;
	color: #fff;
	
}


#fname{
	position: absolute;
	width: 175px;
	height: 38px;
	right: 330px;
	top: 50px;
	z-index: 5;
}
#phone{
	position: absolute;
	width: 175px;
	height: 38px;
	right: 520px;
	top: 50px;
	z-index: 5;
}


#selectT{
	position: absolute;
	width: 320px;
	height: 38px;
	right: 0px;
	top: 50px;
	z-index: 5;
}

#fCB1{
	position: absolute;
	width: 18px;
	height: 18px;
	right: 0px;
	top: 60px;
	z-index: 2;
}

#cbLabel{
	position: absolute;
	width: 130px;
	height: 26px;
	right: 35px;
	top: 55px;
	z-index: 5;
	font-family: 'Almoni',Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}


#fCB2{
	position: absolute;
	width: 18px;
	height: 18px;
	right: 180px;
	top: 60px;
	z-index: 2;
}


#fCB3{
	position: absolute;
	width: 18px;
	height: 18px;
	right: 0px;
	top: 105px;
	z-index: 2;
}
#cbLabe3{
	position: absolute;
	width: auto;
	white-space: nowrap;
	height: 26px;
	right: 25px;
	top: 100px;
	z-index: 5;
	font-family: 'Almoni',Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}
#fCB4{
	position: absolute;
	width: 18px;
	height: 18px;
	right: 0px;
	top: 135px;
	z-index: 2;
}
#cbLabe4{
	position: absolute;
	width: auto;
	white-space: nowrap;
	height: 26px;
	right: 25px;
	top: 130px;
	z-index: 5;
	font-family: 'Almoni',Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}

#cbLabel2{
	position: absolute;
	width: 130px;
	height: 26px;
	right: 210px;
	top: 55px;
	z-index: 5;
	font-family: 'Almoni',Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 26px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}

.inputText{
	position: relative;
	width: 100%;
	height: 34px;
	text-indent:15px;
	font-family: 'Almoni',Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	font-weight: 500;
	background-color: #fff;
	color: #282828;
	text-align: right;
	direction: rtl;
	outline: 1;
	border: 2px solid #c2c2c2;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}




#SendBut{
	position: absolute;
	width: 175px;
	height: 38px;
	right: 710px;
	top: 50px;
	z-index: 5;
	font-family: 'AlmoniBold',Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 42px;
	font-weight: 500;
	background-color: #9e85bc;
	color: #fff;
	text-align: center;
	direction: rtl;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-decoration: none;
	border: 2px solid #FFF;
}

#SendBut:hover{
	background-color: #5e2e8f;
}


#ErrorDiv{
	position: absolute;
	width: 175px;
	height: 30px;
	right: 710px;
	top: 20px;
	z-index: 3;
	font-family: 'Almoni',Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
	direction: rtl;
	color: #fff;
}

#callPhone{
	position: absolute;
	width: 100%;
	height: auto;
	left: 0px;
	top: 660px;
	z-index: 5;
	font-family: 'Almoni',Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 34px;
	font-weight: 500;
	text-align: center;
	direction: rtl;
	color: #fff;
	text-decoration: none;
}

::-webkit-input-placeholder { 
    color:    #000;
}
:-moz-placeholder { 
   color:    #000;
   opacity:  1;
}
::-moz-placeholder { 
   color:    #000;
   opacity:  1;
}
:-ms-input-placeholder { 
   color:    #000;
}

/* car */
.white{
	color: #fff;
}

/* pages */
.page{
	position: absolute;
	width: 1920px;
	height: auto;
	min-height: 950px;
	left: 0px;
	top: 0px;
	display: block;
	z-index: 5;
}

.pic1{
	position: relative;
	width: 1920px;
	height: 772px;
	float: left;
	margin-top: 144px;
	z-index: 1;
	margin-bottom: 10px;
}

.bigPicHolder{
	position: relative;
	width: 1920px;
	height: auto;
	min-height: 300px;
	float: left;
	overflow: hidden;
}
.smallPicHolder{
	position: relative;
	width: 960px;
	height: auto;
	min-height: 500px;
	float: right;
	overflow: hidden;
}

.picSpacer{
	position: relative;
	width: 100%;
	height: 118px;
	float: right;
}

.picSpacerSmall{
	position: relative;
	width: 50%;
	height: 118px;
	float: right;
}

.bigTitle{
	position: absolute;
	width: auto;
	white-space: nowrap;
	height: auto;
	right: 50px;
	top: 30px;
	font-family: 'FbReforma-Regular',Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 30px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #29323c;
	margin: 0;
	padding: 0;
}

.en{
  font-family: "Almoni";
}
.enBolde{
  font-family: "AlmoniBold";
}


#priceSm{
	position: absolute;
	width: 80px;
	height: auto;
	right: -35px;
	top: 20px;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 20px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}

#price{
	position: absolute;
	width: 780px;
	height: auto;
	right: 70px;
	top: 420px;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 90px;
	line-height: 80px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #fff;
}

#price .nis{
	font-size: 75%;
}




/* hp menu icons*/
#menuIcons{
	position: absolute;
	width: 1000px;
	height: 110px;
	right: 588px;
	top: 240px;
	z-index: 15;
}

.menuIcon{
	position: relative;
	width: 167px;
	height: 110px;
	float: right;
	margin: 0;
	padding: 0;
	margin-left: 25px;
}
.MainMenuText{
	position: absolute;
	width: 167px;
	height: 32px;
	left: 0px;
	top: 79px;
	z-index: 5;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 23px;
	line-height: 32px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #fff;
}

.menuClick{
	position: absolute;
	width: 167px;
	height: 110px;
	left: 0px;
	top: 0px;
	z-index: 5;
}


/* operative_leasing */
#operative_leasing {
	position: absolute;
	width: 1720px;
	height: 940px;
	left: 100px;
	top: 350px;
	z-index: 4;
	background-image: url("images/content_header.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;
	background-color: #eceeef;
}

#private_leasing {
	position: absolute;
	width: 1720px;
	height: 940px;
	left: 100px;
	top: 350px;
	z-index: 4;
	background-image: url("images/private_leasing_bg.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;
	background-color: #eceeef;
}

#private_leasing h2{
	font-size: 0px;
}
#operative_leasing h2{
	font-size: 0px;
}


#operative_leasing .textHolder, #private_leasing .textHolder{
	position: absolute;
	width: 1520px;
	height: auto;
	right: 100px;
	top: 100px;
	z-index: 4;
}


.faqLine{
	position: relative;
	width: 100%;
	min-height: 30px;
	height: auto;
	float: left;
	margin: 0;
	padding: 0;
	margin-bottom: 20px;
	cursor: pointer;
}

.faqIcon{
	position: relative;
	width: 27px;
	height: 27px;
	float: right;
	margin: 0;
	padding: 0;
}

.faqText{
	position: relative;
	width: 90%;
	min-height: 30px;
	height: auto;
	float: right;
	margin: 0;
	padding: 0;
	margin-right: 20px;
}

.faqTitle{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	margin: 0;
	padding: 0;
	font-family: "AlmoniBold",Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 30px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #43505e;
}

.faqReg{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	margin: 0;
	padding: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #536c73;
	margin-top: 10px;
}

.purple{
	color: #5e2e8f;
}


.private1{
	position: absolute;
	width: 200px;
	height: auto;
	right: 142px;
	top: 150px;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #5e2e8f;
}


.private2{
	position: absolute;
	width: 220px;
	height: auto;
	right: 430px;
	top: 150px;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #5e2e8f;
}


.private3{
	position: absolute;
	width: 250px;
	height: auto;
	right: 720px;
	top: 150px;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #5e2e8f;
}


.private4{
	position: absolute;
	width: 320px;
	height: auto;
	right: 1020px;
	top: 150px;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #5e2e8f;
}


/* operative_leasing ed */

/* about */
#aboutContent {
	position: relative;
	width: 100%;
	height: 920px;
	float: left;
	z-index: 4;
	background-color: #eceeef;
	margin-top: 360px;
	margin-bottom: 50px;
}

#aboutHolder {
	position: absolute;
	width: 1300px;
	height: auto;
	right: 470px;
	top: 15px;
	z-index: 4;
}

#articleHolder {
	position: absolute;
	width: 1300px;
	height: auto;
	right: 470px;
	top: 15px;
	z-index: 4;
}

#aboutItems {
	position: absolute;
	width: 1300px;
	height: auto;
	right: 0px;
	top: 350px;
	z-index: 4;
}

.aboutItem{
	position: relative;
	width: 520px;
	height: 122px;
	float: right;
	margin: 0;
	padding: 0;
	margin-left: 70px;
	margin-bottom: 40px;
}
.aboutPic{
	position: absolute;
	width: 122px;
	height: 122px;
	right: 0px;
	top: 0px;
	z-index: 2;
}

.aboutText{
	position: absolute;
	width: 360px;
	height: auto;
	right: 160px;
	top: 8px;
	z-index: 2;
}

#aboutHolder h1{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 5;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 50px;
	line-height: 54px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #5e2e8f;
}


.aboutTitle{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	margin: 0;
	padding: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 34px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #29323c;
}

.aboutReg{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	margin: 0;
	padding: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 34px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #29323c;
}

/* about end */


/* contact */
.contactSubtitle{
	position: relative;
	width: 360px;
	height: auto;
	float: right;
	z-index: 5;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 44px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #536c73;
	text-decoration: none;
}


#Csubject{
	position: absolute;
	width: 315px;
	height: 55px;
	right: 0px;
	top: 250px;
	z-index: 5;
}
#Cfname{
	position: absolute;
	width: 315px;
	height: 55px;
	right: 360px;
	top: 250px;
	z-index: 5;
}
#Cphone{
	position: absolute;
	width: 315px;
	height: 55px;
	right: 0px;
	top: 330px;
	z-index: 5;
}

#Cemail{
	position: absolute;
	width: 315px;
	height: 55px;
	right: 360px;
	top: 330px;
	z-index: 5;
}




#Cmess{
	position: absolute;
	width: 680px;
	height: 140px;
	right: 0px;
	top: 415px;
	z-index: 5;
}


#CSendBut{
	position: absolute;
	width: 260px;
	height: 50px;
	right: 425px;
	top: 580px;
	z-index: 5;
	font-family: 'Almoni',Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: 500;
	line-height: 50px;
	background-color: #5e2e90;
	color: #fff;
	text-align: center;
	direction: rtl;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	text-decoration: none;
}


#CErrorDiv{
	position: absolute;
	width: 400px;
	height: 50px;
	right: 0px;
	top: 580px;
	z-index: 3;
	font-family: 'Almoni',Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 600;
	line-height: 50px;
	text-align: left;
	direction: rtl;
	color: #CC0000;
}
/* contact end */
.topArrow{
	position: absolute;
	top: 0px;
	width: 66px;
	height: 80px;
	z-index: 2;
}

#monthly_specials {
	position: absolute;
	width: 1720px;
	height: 720px;
	left: 100px;
	top: 350px;
	z-index: 4;
	background-image: url("images/content_header.png");
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position:left top;
	background-color: #eceeef;
}

#monthlyHolder{
	position: absolute;
	width: 1300px;
	height: auto;
	right: 210px;
	top: 100px;
	z-index: 4;
}


h4{
	position: relative;
	width: 100%;
	height: auto;
	float: left;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 50px;
	line-height: 54px;
	font-weight: 400;
	text-align: center;
	direction: rtl;
	color: #536c73;
}

h4 .big{
	font-family: "AlmoniBold",Arial, Helvetica, sans-serif;
	font-size: 50px;
	line-height: 54px;
	font-weight: 400;
	color: #5e2e8f;
}


#specItems {
	position: absolute;
	width: 100%;
	height: auto;
	right: 105px;
	top: 120px;
	z-index: 4;
}

.specItem{
	position: relative;
	width: 330px;
	height: 332px;
	float: right;
	margin: 0;
	padding: 0;
	margin-left: 50px;
	margin-bottom: 25px;
}
.specPic{
	position: absolute;
	width: 330px;
	height: 260px;
	right: 0px;
	top: 0px;
	z-index: 2;
	background-color: #fff;
}

.specText{
	position: absolute;
	width: 330px;
	height: 67px;
	right: 0px;
	top: 265px;
	z-index: 2;
	background-color: #fff;
}


.specText h2{
	position: relative;
	width: 300px;
	height: auto;
	float: right;
	margin: 0;
	padding: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #3a3a3c;
	margin-top: 7px;
	margin-right: 20px;
}

.specPrice{
	position: relative;
	width: 300px;
	height: auto;
	float: right;
	margin: 0;
	padding: 0;
	font-family: "AlmoniBold",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 30px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #5e2e8f;
	margin-right: 20px;
}

.showMore{
	position: absolute;
	width: 117px;
	height: 31px;
	left: 10px;
	top: 10px;
	z-index: 5;
}


#terms{
	position: absolute;
	width: 80%;
	height: auto;
	right: 150px;
	bottom: 20px;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 34px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #536c73;
}

#model_holder {
	position: absolute;
	width: 1920px;
	height: auto;
	left: 0px;
	top: 0px;
	z-index: 4;
	background-color: #eceeef;
}

#model_content {
	position: absolute;
	width: 1320px;
	height: auto;
	min-height: 250px;
	left: 300px;
	top: 180px;
	z-index: 4;
}



#model_content h1{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 20;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 50px;
	line-height: 50px;
	font-weight: 700;
	text-align: right;
	direction: rtl;
	color: #5e2e8f;
	margin-bottom: 10px;
}

#model_content h2{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 34px;
	font-weight: 500;
	text-align: right;
	direction: rtl;
	color: #5e2e8f;
}

#model_content h3{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 40px;
	line-height: 34px;
	font-weight: 500;
	text-align: right;
	direction: rtl;
	color: #5e2e8f;
}

#model_content p{
	position: relative;
	width: 100%;
	height: auto;
	float: right;
	z-index: 2;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #485563;
	margin-bottom: 20px;
}

.tbTitle{
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	font-weight: 600;
	text-align: right;
	direction: rtl;
	color: #485563;
	padding: 5px;
}

.tbText{
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 28px;
	font-weight: 400;
	text-align: right;
	direction: rtl;
	color: #485563;
	padding: 5px;
}

.modelSpacer{
	position: relative;
	width: 100%;
	height: 150px;
	float: right;
	z-index: 5;
}


.faqLink{
	color: #5e2e8f;
	text-decoration: underline;
	line-height: 40px;
}

#articleHolder h1{
	position: relative;
	width: 90%;
	height: auto;
	float: right;
	z-index: 20;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 36px;
	font-weight: 300;
	text-align: center;
	direction: rtl;
	color: #5e2e8f;
	margin-bottom: 25px;
}

#articleHolder ul {
	width: 90%;
    list-style: none;
    float: right;
	margin: 0px 0px 10px 0px;
	/*list-style-position: outside;*/
}

#articleHolder ul li {
	width: 90%;
    list-style: none;
    float: right;
	margin: 0px 25px 10px 0px;
	padding-right: 15px;
}


/* footer */
#footer {
	position: absolute;
	width: 1920px;
	height: 170px;
	left: 0px;
	top: 850px;
	z-index: 14;
	background-color: #fff;
}

#footerHolder {
	position: absolute;
	width: 1300px;
	height: 50px;
	right: 600px;
	top: 10px;
	z-index: 14;
}

#footer h6 {
	position: absolute;
	width: 1400px;
	height: auto;
	right: 50px;
	top: 75px;
	z-index: 14;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	font-weight: 700;
	text-align: right;
	direction: rtl;
	color: #000;
	text-decoration: none;
}

.footerTerms {
	position: absolute;
	width: 1800px;
	height: auto;
	right: 50px;
	top: 105px;
	z-index: 14;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	font-weight: 300;
	text-align: right;
	direction: rtl;
	color: #000;
	text-decoration: none;
}
.footerIcon{
	position: relative;
	float: right;
	width: 40px;
	height: 40px;
	margin: 0;
	margin-top: 5px;
}

.footerText{
	position: relative;
	width: auto;
	white-space: nowrap;
	height: 50px;
	float: right;
	z-index: 20;
	padding: 0;
	margin: 0;
	font-family: "Almoni",Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 50px;
	font-weight: 300;
	text-align: right;
	direction: rtl;
	color: #000;
	text-decoration: none;
}

.footerLine{
	position: relative;
	width: 1px;
	height: 50px;
	float: right;
	z-index: 20;
	padding: 0;
	margin: 0;
	background-color: #5e2e8f;
	margin-left: 15px;
	margin-right: 15px;
}
.btn_accessibility .accessibility_component{
	display: none;
	z-index: -900;
}

.accessibility_component .accessibility_div_wrap{
	display: none;
	z-index: -900;
}
